package com.palmnest.application.dto.input;

import java.io.Serializable;
import java.util.Date;

import org.springframework.format.annotation.DateTimeFormat;

public class RenovationManageInputDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 7443072710959388850L;

    //private Integer createdBy;
    //private Date createdAt;
    //private Integer updatedBy;
    //private Date updatedAt;

    private Integer orgId;
    private Integer virtId;   
    
    private String applyUser;
    private String applyTel;
    private String renovationCompany;
    private String renovationUser;
    private String renovationTel;
    
    
    private String buildId;
    private String floorIds;
    private String roomIds; 
    private String address;
    
    private String startTimeStr;    
    private String endTimeStr;
    
	public Integer getOrgId() {
		return orgId;
	}
	public void setOrgId(Integer orgId) {
		this.orgId = orgId;
	}
	public Integer getVirtId() {
		return virtId;
	}
	public void setVirtId(Integer virtId) {
		this.virtId = virtId;
	}
	public String getApplyUser() {
		return applyUser;
	}
	public void setApplyUser(String applyUser) {
		this.applyUser = applyUser;
	}
	public String getApplyTel() {
		return applyTel;
	}
	public void setApplyTel(String applyTel) {
		this.applyTel = applyTel;
	}
	public String getRenovationCompany() {
		return renovationCompany;
	}
	public void setRenovationCompany(String renovationCompany) {
		this.renovationCompany = renovationCompany;
	}
	public String getRenovationUser() {
		return renovationUser;
	}
	public void setRenovationUser(String renovationUser) {
		this.renovationUser = renovationUser;
	}
	public String getRenovationTel() {
		return renovationTel;
	}
	public void setRenovationTel(String renovationTel) {
		this.renovationTel = renovationTel;
	}
	public String getAddress() {
		return address;
	}
	public void setAddress(String address) {
		this.address = address;
	}
	public String getStartTimeStr() {
		return startTimeStr;
	}
	public void setStartTimeStr(String startTimeStr) {
		this.startTimeStr = startTimeStr;
	}
	public String getEndTimeStr() {
		return endTimeStr;
	}
	public void setEndTimeStr(String endTimeStr) {
		this.endTimeStr = endTimeStr;
	}
	public String getBuildId() {
		return buildId;
	}
	public void setBuildId(String buildId) {
		this.buildId = buildId;
	}
	public String getFloorIds() {
		return floorIds;
	}
	public void setFloorIds(String floorIds) {
		this.floorIds = floorIds;
	}
	public String getRoomIds() {
		return roomIds;
	}
	public void setRoomIds(String roomIds) {
		this.roomIds = roomIds;
	}
	

    //private Date applyTime;

    //private Integer auditUserId;


    //private Date auditTime;


    //private Integer auditResult;


    //private String auditOpinion;
    
    

}
